.u-section-1 {
  min-height: 1094px;
}

.u-section-1 .u-shape-1 {
  height: 372px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -299px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 434px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/WhatsAppImage2021-07-16at10.56.21AM.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 46px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 77px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 443px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/Screenshot2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 435px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/Screenshot3.png");
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 94px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 66px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 431px;
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 20px 24px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 20px 24px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 20px 24px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 963px;
  }

  .u-section-1 .u-shape-1 {
    height: 314px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -241px;
  }

  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 63px;
  }

  .u-section-1 .u-image-2 {
    min-height: 365px;
  }

  .u-section-1 .u-image-3 {
    background-position: 50% 50%;
    min-height: 359px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 78px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 50px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 352px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-1 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-2 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 1905px;
  }

  .u-section-1 .u-shape-1 {
    height: 795px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -723px;
  }

  .u-section-1 .u-image-1 {
    min-height: 404px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-1 .u-image-2 {
    min-height: 404px;
  }

  .u-section-1 .u-image-3 {
    min-height: 404px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 202px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 740px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 3803px;
  }

  .u-section-1 .u-shape-1 {
    height: 1122px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1050px;
  }

  .u-section-1 .u-image-1 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 3348px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-1 .u-image-2 {
    min-height: 382px;
  }

  .u-section-1 .u-image-3 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 191px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}.u-section-2 {
  min-height: 1094px;
}

.u-section-2 .u-shape-1 {
  height: 372px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -299px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 434px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/Screenshot4.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 46px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 77px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 443px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/Untitled1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-image-3 {
  min-height: 435px;
  background-image: url("http://www.health.gov.lk/moh_final/english/public/elfinder/files/library/images/Screenshot3.png");
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 94px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 66px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 431px;
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 20px 24px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px 24px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-2 .u-btn-2 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 20px 24px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  box-shadow: 7px -7px 0px 0 rgba(245,214,84,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 20px 3px 0;
}

.u-section-2 .u-btn-3 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 963px;
  }

  .u-section-2 .u-shape-1 {
    height: 314px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -241px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 63px;
  }

  .u-section-2 .u-image-2 {
    min-height: 365px;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 78px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 352px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-2 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 1905px;
  }

  .u-section-2 .u-shape-1 {
    height: 795px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -723px;
  }

  .u-section-2 .u-image-1 {
    min-height: 404px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-2 .u-image-2 {
    min-height: 404px;
  }

  .u-section-2 .u-image-3 {
    min-height: 404px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 202px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 740px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 3803px;
  }

  .u-section-2 .u-shape-1 {
    height: 1122px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1050px;
  }

  .u-section-2 .u-image-1 {
    min-height: 606px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 606px;
  }

  .u-section-2 .u-image-3 {
    min-height: 606px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 3348px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-2 .u-image-2 {
    min-height: 382px;
  }

  .u-section-2 .u-image-3 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 191px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}